BaseTools/BinToPcd: Fix Python 2.7.x compatibility issue
[mirror_edk2.git] / UnixPkg / Deprecated.txt
1 UnixPkg is deprecated.
2
3 The same functionality is supported using the EmulatorPkg.
4 Please see EmulatorPkg/README for more information about EmulatorPkg.
5